.modal_div {
	width: 600px; 
	height: 450px;
	background: #fff;
	border-radius: 5px;
	position: fixed;
	top: 45%;
	left: 50%;
	margin-top: -225px;
	margin-left: -300px;
	display: none;
	opacity: 0;
	z-index: 5;
	padding: 10px;
}
.modal_div .modal_close {
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	color: #000;
	background-color: #fefefe;
	border-radius: 5px;
	padding: 0 6px;
	opacity: 0.5;
	position: absolute;
	top: -30px;
	right: -30px;
	cursor: pointer;
	display: block;
}
#modal_overlay {
	z-index:3;
	position:fixed;
	background-color:#000;
	opacity:0.8;
	-moz-opacity:0.8;
	filter:alpha(opacity=80);
	width:100%; 
	height:100%;
	top:0;
	left:0;
	cursor:pointer;
	display:none;
}
.virtual_tour-btn {
  display: block;
  margin: 20px auto 0;
  text-align: center;
  max-width: 150px;
  font-weight: bold;
  background: #F9EE17 !important;
  color: #016883 !important;
  text-decoration: none;
  padding: 13px 20px 12px 18px;
  border-radius: 5px;
  -moz-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  text-transform: uppercase;
}
.virtual_tour-btn:hover {
  background: #016884 !important;
  color: #F9EE17 !important;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  .virtual_tour-btn {display: none;}
}